# 🇨🇿 Vítám Tě na webu České komunity EndeavourOS! 🇨🇿

EndeavourOS je distribuce založená na Arch Linuxu, ( Českou komunitu Arch Linux najdeš na Arch-Linu xCZ ) která poskytuje prostředí Arch Linuxu bez potíží s jeho ruční instalací pro systémy x86_64. Po instalaci máte k dispozici lehké prostředí připravené k prozkoumání s Vaším terminálem, spolu s naší domácí aplikací Welcome App jako výkonným průvodcem, který vám pomůže. Brzy i v češtině

![EndeavourOS](https://endeavouros.cz/img/stars.webp)

Jsem Linuxový nadšenec Arch Linuxu a EndeavourOS, za tímto účel vznikl tento projekt s dovolením vývojářů EndeavourOS. Pravidelně Vám jsem budu přinášet novinky ze světa EndeavourOS, v sekci Wiki najdete spousty tipů a návodů pro EndeavourOS. Na sociálních sítích Discord a Telegram najdete diskuzní fóra v češtině. Aktivně jsem v kontaktu s vývojáři EndeavourOS a pracujeme na překladu aplikace Welcome do českého jazyka.

Web je stále ve vývoji tak se omlouvám za chybějící obsah a jiné nedodělky, ale pilně na projektu pracuji ve svém volném čase.

Tento projekt by nikdy nevznikl bez Arch-LinuxCZ a jeho správci Archosovi. Tím mu děkuji za trpělivost, rady a také za technickou podporu tohoto webu.

# Minimální systémové požadavky pro EndeavourOS

🚀 2,5 GB RAM (offline instalace) a 4 GB RAM (online instalace)

🚀 Dvoujádrový procesor (64 bitů, x86-64, amd64)

🚀 15 GB místa na pevném disku

🚀 Instalační program stále podporuje starší systémy Bios, ale doporučuje se spouštět moderní systémy EFI (UEFI), které nejsou ve starším ( CSM ) režimu

# Stažení EndeavourOS

EndeavourOS doporučujeme stahovat z oficiálních stránek projektu. Máte možnost stahování z několika zrcadel, stahovat EndeavourOS můžete pod tímto [odkazem](https://endeavouros.com/#Download).

# Co můžete očekávat od EndeavourOS

## Snadno použitelný instalační program

Instalační program Calamares vás provede prvními kroky instalace systému s možností offline instalace KDE Plasma nebo online instalace se spoustou možností…

## Osm desktopových prostředí a jeden správce oken

Online instalace vám umožňuje vybrat si Xfce, Plasma, Gnome, Mate, Cinnamon, Budgie, LxQt, LxDe a i3-wm, ale je toho víc…

## Pět správců oken

Máme také správce oken Sway, Qtile, BSPWM, Openbox a Worm, všechny připravené k použití s ​​výběrem přednastavení, připravené pro váš skokový start. Tyto WM nejsou dostupné prostřednictvím ISO, ale lze je nainstalovat ručně. přejděte na naši stránku GitHub … Pro více informací

## Základní instalace připravená k doladění

Bez ohledu na to, jakou metodu si vyberete, DE nebo WM, všechny mají jednu věc společnou, základní a téměř prostou instalaci se skromným, ale výkonným výběrem (terminálově ovládaných) aplikací a balíčků, abyste mohli začít svůj hluboký ponor do Arch. -založený systém. Abych zdůraznil některé z nich…

## Aplikace Vítejte, naše brána na vaši cestu

Naše uvítací aplikace vás provede informacemi potřebnými pro vaše první kroky do systému a také vám poskytne několik užitečných nást rojů, které budete moci používat i po počátečním nastavení…

## Naše hvězdná komunita je tu, aby vás posunula vpřed

Discovery je naše znalostní báze, která vám pomůže dále nastavit systém podle vašich potřeb, ale máme také vřelou a velmi užitečnou komunitu na našem fóru Discord a skupině Telegram, která odpovídá na vaše otázky.

## Základní informace

- Najdeš zde novinky ze světa EndeavourOS.
- Překlady Wiki EndeavourOS.
- Návody EndeavourOS.
- Diskuzní skupina na [Discordu](https://discord.gg/9YA8A2xf) a [Telegramu](https://t.me/eoscz).
- Také nás najdeš na webu [endeavouros.cz](https://endeavouros.cz/index.html)

## Podpora projektu

👉 Pokud mě chceš podpořit nebo se podílet na obsahu tohoto webu, budu rád, když mi napíšeš.

👉 Taky můžeš tento projekt podpořit pár Satoshi:
![Satoshi](https://lukan.cz/wp-content/uploads/2025/01/0a895d16-ce64-4e8a-9a9d-05c568dc916e_1124x1532-220x300.webp)

👉 Nebo přes paypal:
![PayPal](https://lukaskanka.cz/index/about/img/qrcode-paypal.png)

Všechny prostředky budou použity na provoz tohoto webu.

## Další informace k projektu

- Projekt je vytvořen se souhlasem tvůrců EndeavourOS.
- Použité materiály jsou použité se souhlasem EndeavourOS z oficiální Wiki EndeavourOS.
