Tento návod by měl být funkční na Arch Linux a distribucí z něj vycházejících.
## Krok 1: Nainstalujte Bluez a Blueman

Prvním krokem je instalace několika balíčků.

Nainstalujeme si:

- [Bluez](https://www.archlinux.org/packages/extra/x86_64/bluez/)
- [Bluez Utils](https://www.archlinux.org/packages/extra/x86_64/bluez-utils/)
- [Blueman](https://www.archlinux.org/packages/community/x86_64/blueman/)

```fallback
sudo pacman -S bluez
sudo pacman -S bluez-utils
sudo pacman -S blueman
```

Ty by se měly nainstalovat bez problémů. Zde uvidíte úhlednou ikonu:

![](https://lukan.cz/wp-content/uploads/2024/02/Pasted-image-20240226010730.png)

Dále se ujistěte, že je načten modul btusb Kernel:

```fallback
lsmod | grep btusb
```

![](https://lukan.cz/wp-content/uploads/2024/02/Pasted-image-20240226010843-300x69.png)
Zde je trik, který mu pomůže najít adaptéry plug one:

```fallback
sudo vim /etc/bluetooth/main.conf
```

Automaticky povolí Bluetooth:

![](https://lukan.cz/wp-content/uploads/2024/02/Pasted-image-20240226011309-300x39.png)
Uložte soubor.

## 2. Aktivujte Službu

Zkusme spustit službu Bluetooth:

```fallback
sudo systemctl start bluetooth.service
```

Automatické spuštění Bluetooth po startu povolíme tímto příkazem:

```fallback
sudo systemctl enable bluetooth.service
```

Nyní bychom měli mít vše v provozu. Pomocí Blueman můžete spravovat Bluetooth zařízení, kliknutím pravým tlačítkem myši na ikonu Bluetooth.

Nyní byste měli být připraveni na připojení a párování.

## 3. Párování

Blueman dělá párování snadné.

![](https://lukan.cz/wp-content/uploads/2024/02/Pasted-image-20240226012454-300x188.png)

1. Vyberete zařízení.
2. Zahájit párování.

A máte hotovo!

Vše co děláte, děláte na vlastní nebezpečí. V případě problému nikdo neručí za vzniklé škody a nelze po něm vymáhat náhradu.

Vždy než něco potvrdíte přečtěte si co vám systém píše nebo log.
